### Method

# GimpUi SizeEntry set_activates_default

#### Declaration [src]

    void
    gimp_size_entry_set_activates_default (
      GimpSizeEntry* gse,
      gboolean setting
    )

#### Description [src]

Iterates over all entries in the `GimpSizeEntry` and calls `gtk_entry_set_activates_default()` on them.

Available since: | 2.4

#### Parameters

`setting` | `gboolean`
| `TRUE` to activate window’s default widget on Enter keypress.